.pantonecolorsblock{position:fixed;top:-100%;left:0;width:100%;height:100%;z-index:-10;opacity:0;background:rgba(0,0,0,0.75);transition:all 0.3s}
body.showpantone .pantonecolorsblock{top:0;opacity:1;z-index:9999999}
.pantonecolorsblock .pantoneclose{color:#FFF;font-size:30px;display:inline-block;width:42px;height:42px;line-height:42px;text-align:center;position:absolute;right:0px;top:0}
.pantonecolorsblock .pantonecolorsblockinner{position:absolute;top:0px;left:0px;right:0px;bottom:0px;background:#FFF;border:2px solid #CCC;max-width:80%;max-height:80%;margin:auto;width:80%;height:auto;overflow-y:auto;border-radius:5px;}
.pantonecolorsblock .pantonecolorsblockinner .pantonecolorsblockcontainer{width:100%;padding:20px;height:100%}
ul.pantonecolorslist{text-align:center}
ul.pantonecolorslist::after{content:'';display:block;clear:both;float:none}
ul.pantonecolorslist li{display:inline-block;list-style:none;padding:10px;width:100px;height:100px;max-width:calc(50% - 10px);margin:5px;word-break:keep-all;font-size:12px;line-height:initial;overflow:hidden;border:2px solid #FFF;cursor:pointer;box-shadow:0px 0px 1px #000;vertical-align:center;position:relative}
ul.pantonecolorslist li:hover{box-shadow:1px 1px 2px #000}
ul.pantonecolorslist li span{position:absolute;height:auto;top:50%;left:50%;width:100%;text-align:center;transform:translate(-50%, -50%);padding:2px;text-transform:capitalize}
.pantonesearchblock{margin-bottom:40px;}
.pantonepopfield{width:100%;padding:20px;border-radius:40px;border:1px solid #CCC}
.pantonecolors{text-transform:capitalize}
.pantonecolorslistblock{height:calc(100% - 110px);overflow-y:auto}